Subject: Ticket Assigned - Re: We’ve received your return request.
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 13 Dec 2021 05:17:02 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: We’ve received your return request. I order at splash one cargo and I was very excited for use the cargo but
when I got the product and open the box that time I feel what is this, it's
new? The product is not good some manufacture defected.

              So kindly request that please take your product and return my
money.( Do it fast pls)

Thank you

On Sat, Dec 4, 2021, 12:36 PM Splash Fashions <[email-masked]>
wrote:

> Here’s what you need to do next.
> 
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
> 
> Women
> <https://www.splashfashions.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
> Men
> <https://www.splashfashions.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
> Offers
> <https://www.splashfashions.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
> Clearance
> <https://www.splashfashions.com/ae/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
>
> We’ve received your return request.
>
> Hi Md shahid, thank you for getting in touch with us. Here’s how your
> return 1001753319 for order 9517014253 will work.Our delivery partner
> will pick up your return in around 2-5 business days.
> *Order Details *
>
> Item
>
> Description
>
> Total Price
> *SPLASH*
> Lee Cooper Solid Low Rise Cargo Pants with Pockets and Button Closure
> Color: Cream
> Size: 34
> Quantity: 1 AED 46.8
>
> Total *AED 46.8*
> 1. Box up your return
>
> Please include the invoice, price tags and any warranty information.
> 2. Hand over your return
>
> Our delivery partner will pick it up from your doorstep.
> 3. Receive your refund
>
> This will be issued after we receive your products in our warehouse and
> conduct a quality check.
> Here's how your refund works:
>
>    - If you’ve paid by Cash on Delivery, your refund will be credited to
>    your My Credit balance under your account.
>    - Refunds to your Credit Card or Debit Card may take 4-15 business
>    days to process.
>    - Refunds for any Shukrans, Gift Cards or Return Vouchers you’ve spent
>    will also be credited to your My Credit balance.
>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/SplashFashions>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/SplashFashions>
>
> Reach out in 140 characters! We are *@SplashFashions*.
>
> *Call us on 800-SPLASH (800-775274).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.splashfashions.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
> | Terms & Conditions
> <https://www.splashfashions.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3565926